
.Sektion {
    background-color: #C9C9C9;
    padding: 5px;
}

.SektionOverskrift {
    padding: 10px;
    font-size: 125%;
    font-weight: bold;
}

.SektionContekst {
    margin-left: 50px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.SektionUnderContekst, .SektionUnderContekstSoftware, .SektionUnderContekstNetvaerk, .SektionUnderContekstBatteri {
    margin-left: 100px;
}

input[type=text], input[type=date] {
    font-size: 100%;
}


input[type=button], input[type=submit], input[type=reset] {
    background-color: #04AA6D;
    font-size: 125%;
    font-weight: bold;
    border: solid 1px black;
    color: white;
    padding: 10px 32px;
    text-decoration: none;
    margin: 2px 2px;
    cursor: pointer;
}
#FormSubmit {
    text-align: center;
}
